﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/default.css
uses : リセットCSS、基本スタイル設定

------------------------------------------------------------*/

/*============================================================
reset
============================================================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
input, select, textarea, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}

th,td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

img {
	border: 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
-ms-interpolation-mode: bicubic;
}

input, select {
	vertical-align: baseline;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

hr.dotline{
	height: 1px;
	border: none;
	border-top: 2px #999999 dotted;
}
hr.dash{
	height: 1px;
	border: none;
	border-top: 2px #999999 dashed;
}

ul {
	list-style: none;
}


* html dt,
* html dd {
	height: 1%;
}


/*============================================================
font-size
9px/72%;
10px/77%;
11px/85%,
12px/93%;
13px/100%;
14px/108%;
15px/116%;
16px/123.1%;
17px/131%;
18px/138.5%;
19px/146.5%;
20px/153.9%;
21px/161.6%;
22px/167%;
23px/174%;
24px/182%;
25%/189%;
26px/197%
============================================================*/
